Bug 124129 - Detaching then reattaching toolbars makes items invisible
Detaching then reattaching toolbars makes items invisible
Product: Fedora
Classification: Fedora
Component: libbonoboui (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2004-05-24 07:20 EDT by Sitsofe Wheeler
Modified: 2015-08-14 22:20 EDT (History)
2 users (show)

See Also:
Fixed In Version: shinken-2.4.1-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-26 12:59:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sitsofe Wheeler 2004-05-24 07:20:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
With the detach toolbar option on, I've found that detaching a
horizontal toolbar and reattaching it vertically on the left often
causes various items within it to become invisible.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
(With detachable menus on)
1. Start gedit
2. Grab the detachable toolbar with New, Open Save... etc. in it and
tear it off
3. Now move it down so that it is vertically within the middle of the
editable content pane and move it to the left edge of the window. It
should reattach itself vertically

Actual Results:  Toolbar items become invisible but still operational.

Expected Results:  Toolbar items to remain visible but layed out

Additional info:

Reattaching the toolbar to its original position does not fix the
problem. The toolbar is still operational (since hovering and clicking
work). The only way to recover from this appears to be to restart the
Comment 1 Matthew Miller 2005-04-26 11:12:15 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Sitsofe Wheeler 2005-04-26 12:59:07 EDT
Nah, I'm not interested in keeping this open (newer evolutions don't see this).
Let's close this WONTFIX.
Comment 3 Fedora Update System 2015-07-24 10:20:56 EDT
shinken-2.2-9.fc21 has been submitted as an update for Fedora 21.
Comment 4 Fedora Update System 2015-07-24 12:21:08 EDT
shinken-2.4.1-1.fc21 has been submitted as an update for Fedora 21.
Comment 5 David Hannequin 2015-07-25 08:36:11 EDT

Sorry it's my mistake.

Best regard.
Comment 6 Fedora Update System 2015-08-14 22:20:18 EDT
shinken-2.4.1-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.